spring:
  datasource:
    url: ${DATABASE_URL:jdbc:postgresql://localhost:5432/sigefp}
    username: ${DATABASE_USERNAME:sigefp_user}
    password: ${DATABASE_PASSWORD}

  jpa:
    hibernate:
      ddl-auto: validate
    show-sql: false

logging:
  level:
    root: WARN
    br.gov.sigefp: INFO

